Subject: Ticket Assigned - Late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Feb 2023 16:21:57 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection R                    Hello           08:11 PM, 11th Feb                     R                    9412717716 I requested return for this order but i have not received any notification or communication regarding pick up of the items           08:12 PM, 11th Feb                   Abdulqader                   Dear customer, Good Evening.Thank you for contacting us. My name is Kader. I will be happy to assist you.           08:12 PM, 11th Feb                     R                    Hi           08:12 PM, 11th Feb                     R                    9412717716 I requested return for this order but i have not received any notification or communication regarding pick up of the items           08:13 PM, 11th Feb                     R                    Can you please confirm when your delivery partner will collect it           08:13 PM, 11th Feb                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           08:14 PM, 11th Feb                     R                    Sure           08:14 PM, 11th Feb                   Abdulqader                   Is this contact number correct +971521045868?             08:15 PM, 11th Feb                     R                    Yes           08:15 PM, 11th Feb                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to pick up the order as early as possible.           08:17 PM, 11th Feb                     R                    Thankyou           08:18 PM, 11th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           08:18 PM, 11th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with us  Have a wonderful day.           08:21 PM, 11th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5697283